<div class="input-data-binding-destination" ...attributes {{did-insert this.setup}} {{did-update this.setup @team}}>
  <Input::Select class="select-map" id={{@id}} @list={{this.maps}} @value={{this.value}} @onChange={{this.changeValue}} />

  <div class="form-check form-switch mt-2">
    <Input @type="checkbox" @checked={{this.deleteNonSyncedRecords}} class="form-check-input btn-switch" id="{{this.elementId}}-delete-non-synced-records" />

    <label class="form-check-label" for="{{this.elementId}}-delete-non-synced-records">{{t "delete non synced records"}}
    </label>
  </div>
</div>